<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__board__libs__codec" kind="group">
    <compoundname>group_board_libs_codec</compoundname>
    <title>Audio Codec</title>
    <briefdescription>
<para>The audio codec is handled by the audio-codec-ak4954a library, details are available at <ulink url="https://github.com/cypresssemiconductorco/audio-codec-ak4954a">https://github.com/cypresssemiconductorco/audio-codec-ak4954a</ulink>. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>